Subject: Re: [PATCH v3 0/5] Add --format to tag verification

From: Junio C Hamano <[email-masked]>
Date: Mon, 03 Oct 2016 13:58:55 -0700

Santiago Torres <[email-masked]> writes:

> Hi, Junio. 
>> I however notice that there is no new tests to protect these two new
>> features from future breakages.  Perhaps you want to add some in
>> [6/5]?
>
> I'll be working on this. I spent some time looking around for example
> tests for format. Are there any that I should pay special attention to?
> (I'm looking at t7004 mostly right now).

By the way, running t7030 seems to reveal a segfault introduced by
this 5-patch series.